uuid: 62071455-1b6b-4dc5-b505-f55833d22aa2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bottom_space
    - paragraphs.paragraphs_type.one_column_container
  module:
    - options
id: paragraph.one_column_container.field_bottom_space
field_name: field_bottom_space
entity_type: paragraph
bundle: one_column_container
label: 'Bottom space'
description: ''
required: true
translatable: false
default_value:
  -
    value: bottom_0
default_value_callback: ''
settings: {  }
field_type: list_string
